import {requestInstance} from "@/service";

export function getSafeTypeHomeTableData(params) {
 return requestInstance({
  url:'/DataSafe/querySafeTypeRulesList',
  data:{
   ...params
  }
 })
}
export function getSafeLevelSelect(params) {
 return requestInstance({
  url:'DataSafe/querySafeLevelRulesList',
  data:{
   ...params
  }
 })
}
export function editSafeRuleTypeD(params) {
 return requestInstance({
  url:'/DataSafe/editSafeTypeRules',
  data:{
   ...params
  }
 })
}
export function addSafeRuleTypeD(params) {
 return requestInstance({
  url:'/DataSafe/addSafeTypeRules',
  data:{
   ...params
  }
 })
}
export function deleteSafeRuleTypeD(SAFE_TYPE_ID) {
 return requestInstance({
  url:'/DataSafe/deleteSafeTypeRules',
  data:{
   SAFE_TYPE_ID
  }
 })
}
